<!DOCTYPE html>
<html lang="en">
<head>

    <style>
#main {
  border:black solid 1px; width:500px; margin:0 auto; text-align:center;
  padding: 15px;
}
</style>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>

<div id="main">

    <form action="{% url 'user:loginAction' %}" method="post">
        {% csrf_token %}
        <input type="text" id="email" name="email"/>
        <br/>
        <input type="password" id="password" name="password"/>
        <br/>
        <input type="submit" value="Login"/>

    </form>


</div>
</body>
</html>